/* Add your own custom css to this file. You may wish to use css !important calls to override css from the template css files.
----------------------------------------------------------- */
.s5_tab_show_next, .s5_tab_show_prev{
	background-color:#FF681D;
	
}
.s5_tab_show_next:hover, .s5_tab_show_prev:hover{
	background-color:#000;
}
.s5_is_css_wrap_7 a.button {
	background:#FCCC25;
	background:transparent linear-gradient(to bottom, rgb(252, 204, 37) 0%, rgb(227, 179, 12) 100%) repeat scroll 0% 0% / 1px 73px;
}
.s5_is_css_7 .s5_is_css_hidden {
	padding-bottom:9% !important;
}